
pi-vote - Bug / Feature #5463

Direkte Bestätigungsmeldung nur für Testzwecke?

28 June 2013 20:26 - Valio

Status: Closed Start date: 28 June 2013

Priority: Normal Due date:  

Assignee: Exception % Done: 100%

Category: Usability Estimated time: 0.00 hour

Target version: N/A   

Request Type: Bug Report Affected Users:  

Affected Program: All Clients   

Description

Testschript 1, bei 11.:

Die Bestätigungsmeldung, dass das Zertifikat verwendet werden kann darf natürlich erst nach der Identifikation & Akzeptanz

angezeigt werden; nehme an dies ist nur für Testzwecke entsprechend "automatisiert".

History

#1 - 28 June 2013 20:34 - Exception

- Tracker changed from Information / Varia to Bug / Feature

#2 - 28 June 2013 20:35 - Exception

- Category set to Usability

- Status changed from New to Done

- Assignee set to Exception

- Target version set to N/A

- Affected Program set to All Clients

- Request Type set to Bug Report

Ja, das Zertifikate ausstellen ist fürs Testing automatisiert und ensprechend schnell.

#3 - 01 July 2013 16:26 - Valio

- Status changed from Done to Closed

- % Done changed from 0 to 100

k :-)
